[erlang-questions] Problem Compiling otp_src_R14B01

Jesper Louis Andersen <>
Thu Mar 3 03:43:10 CET 2011


On Thu, Mar 3, 2011 at 03:17, Ken Robinson <> wrote:
> Hi all,
> I'm trying to compile otp_src_R14B01 on Ubuntu 10.04 (Lucid). When I
> run the configure script using a bash shell I get this error:

try "aptitude build-dep erlang" to get the build dependencies
satisfied automatically.

-- 
J.


More information about the erlang-questions mailing list